:root {
    --bfs-primary-color: #faf750;
    --bfs-primary-active-color: #fffd9e;
    --bfs-primary-transparent-color: #faf75055;
    --bfs-button-color: #2c3e88;
    --bfs-button-hover-color: #232e6a;
    --bfs-sidebar-text-color: #505050;
    --bfs-submenu-text-color: #393939;
    --bfs-active-text-color: #333333;
}

.skin-black .main-header .logo, .skin-black .main-header .logo:hover {
    background-color: var(--bfs-primary-color);
    color: white;
    border-right: none;
}

.skin-black .sidebar-menu .treeview-menu>li.active>a, .skin-black .sidebar-menu .treeview-menu>li>a:hover {
    color: var(--bfs-active-text-color);
}

.skin-black .main-header .logo,.skin-black .main-header .logo:hover {
    background-color: var(--bfs-primary-color) !important;
    color: white;
}
.skin-black .main-sidebar {
    background: var(--bfs-primary-color);
}

.skin-black .wrapper, .skin-black .main-sidebar, .skin-black .left-side{
    background-color: var(--bfs-primary-color);
}

.skin-black .sidebar-menu>li:hover>a, .skin-black .sidebar-menu>li.active>a, .skin-black .sidebar-menu>li.menu-open>a {
    color: var(--bfs-active-text-color);
    background: var(--bfs-primary-active-color);
}

.skin-black .sidebar-menu>li>.treeview-menu {
    background: var(--bfs-primary-transparent-color);
}

.skin-black .sidebar a {
    color: var(--bfs-sidebar-text-color);
}

.skin-black .sidebar-menu .treeview-menu>li>a {
    color: var(--bfs-submenu-text-color);
}

.btn.btn-primary:hover, .btn.btn-success:hover, .btn.btn-success:focus {
    background-color: var(--bfs-button-hover-color);
    border-color: var(--bfs-button-hover-color);
}

.btn-primary, .btn-success {
    background-color: var(--bfs-button-color);
    border-color: var(--bfs-button-hover-color);
}

.col-left {
    /*background-image: url("../../images/aice-white.png");*/
    background-color: var(--bfs-primary-color);
    background-size: cover;
    background-position: center;
}

table.table.dataTable.table-hover>tbody>tr.selected:hover>* {
    box-shadow: inset 0 0 0 9999px var(--bfs-button-hover-color);
}

table.table.dataTable.table-hover>tbody>tr.selected>* {
    box-shadow: inset 0 0 0 9999px var(--bfs-button-hover-color);
}
table.table.dataTable.table-striped>tbody>tr:nth-of-type(2n+1).selected>* {
    box-shadow: inset 0 0 0 9999px var(--bfs-button-hover-color);
}
